Bug 1202354 - [GSS](6.4.z) Local Transactional Cache loses data when eviction is enabled and there are multiple readers and one writer
Summary: [GSS](6.4.z) Local Transactional Cache loses data when eviction is enabled an...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.4
Assignee: Tristan Tarrant
QA Contact: Richard Janík
URL:
Whiteboard:
: 1202353 1229105 (view as bug list)
Depends On: 1196258
Blocks: 1198302 1202355 1235744 1237049
TreeView+ depends on / blocked
 
Reported: 2015-03-16 13:10 UTC by Dave Stahl
Modified: 2019-07-11 08:47 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1196258
Environment:
Last Closed: 2017-01-17 10:48:20 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3797 Major Resolved DataContainer should interact atomically with Persistence 2018-05-15 10:28:35 UTC
JBoss Issue Tracker ISPN-4810 Major Resolved Local Transactional Cache loses data when eviction is enabled and there are multiple readers and one writer 2018-05-15 10:28:35 UTC

Comment 1 Dave Stahl 2015-03-16 13:11:27 UTC
Clone of bug from JDG.  Fixed in infinispan 5.2.12.Final

Comment 2 JBoss JIRA Server 2015-03-16 13:57:29 UTC
Dan Berindei <dberinde@redhat.com> updated the status of jira ISPN-4810 to Resolved

Comment 12 dereed 2015-06-11 15:32:29 UTC
*** Bug 1202353 has been marked as a duplicate of this bug. ***

Comment 13 dereed 2015-06-11 15:33:27 UTC
*** Bug 1229105 has been marked as a duplicate of this bug. ***

Comment 15 dereed 2015-06-17 15:36:12 UTC
2 commits for this BZ:
    935ef1bc9081d10c994ab3d4412e18a4cb1d9542
    2a87ec15c9347e5a918a68206c659006a13b0a08

Comment 24 Dan Berindei 2015-09-02 11:40:25 UTC
PR integrated in the 5.2.x branch.

Comment 27 Petr Penicka 2017-01-17 10:48:20 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.